@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@200;400;600;700&display=swap');

body{
	font-family: 'Barlow', sans-serif;
	margin: 0 auto;
	height: 100%;
	background-color: #F6F6F6;
	font-size: 16px;
}
main{
margin:0 auto;
}
a{
text-decoration: none;
color:inherit;
}
h1, h2, h3, h4, p{
margin:0;
}
	h1{
	font-size: 2.3em;
	font-weight: 600;
	margin:6px 0 2px;
	text-transform: uppercase;
	}
	h2{
	font-size: 1.1em;
	font-weight: 400;
	}

p{
float:none;
clear:both;
}

/*NAVBAR -------------------------------------------*/
nav{
top: 0;
width: 100%;
margin: 0 auto 30px;
text-align: center;
transition: .2s all;
background-color: #E9E9E9;
padding: 6px 0 20px;
}
nav h1 a:hover{
color:#75B01F;
}


/*BACKGROUND PRESETS----------------------------------*/
section.main .content {
background: no-repeat center top;
background-color: #fff;
background-position: 0px 0px;
box-shadow: 0 2px 8px 0 rgb(0 0 0 / 7%), 0 2px 10px 0 rgb(0 0 0 / 3%);
transition: 0.2s;
}
section.article .content{
background: no-repeat center top;
background-position: 0px 0px;
}
.icon{
background: no-repeat;
background-position: 0% 50%;
}

/*GENERAL SECTION-------------------------------------*/
section{
width: 900px;
float:none;
clear:both;
margin:0 auto;
}


/*HOMEPAGE THUMBS-------------------------------------*/
section.main aside{
width:50%;
float:left;
}
	section.main aside .content{
	padding:320px 1em 1em 1em;
	margin:16px;
	background-size:100% auto;
	transition:.4s all;
	}

section.main .desc{
margin-top:1.3em;
min-height:90px;
}

/*THUMBS TITLE----------------*/
h3{
font-size: 1.25em;
float:left;
margin:.4em 0 .4em;
}
.seemore{
margin:1em 0 .2em;
}

.btn{
font-size: .85em;
text-align: center;
border: 1px solid #000;
border-radius: 15px;
padding:1px 6px 2px;
transition:.3s all;
background-color:rgba(237,237,237,1.00);
}
	.btn:hover{
	background-color:rgba(166,228,205,1.00);
	}

/*THUMBS-IMAGES-----------------*/
section.main aside .content.thumb1{
background-image: url("images/firmroots/firmroots_hover.jpg");}
	section.main aside .content.thumb1:hover{
	background-image: url("images/firmroots/firmroots_mobile_mock.jpg");
	}
section.main aside .content.thumb2{
background-image: url("images/bombchef/bombchef_hover.jpg");}
	section.main aside .content.thumb2:hover{
	background-image: url("images/bombchef/bombchef_comp.jpg");
	}
section.main aside .content.thumb3{
background-image: url("images/lotus/lotus_hover.jpg");}
	section.main aside .content.thumb3:hover{
	background-image: url("images/lotus/lotus_brand.jpg");
	}

section.main aside .content.thumb4{
background-image: url("images/weatherly/weatherly_hover.jpg");}
	section.main aside .content.thumb4:hover{
	background-image: url("images/weatherly/weatherly_comp.jpg");
	}
section.main aside .content.thumb5{
background-image: url("images/guides/INTGuide_hov.jpg");}
	section.main aside .content.thumb5:hover{
	background-image: url("images/guides/INTGuide.jpg");
	}
section.main aside .content.thumb6{
background-image: url("images/illustration/dracula_hover.jpg");}
	section.main aside .content.thumb6:hover{
	background-image: url("images/illustration/dracula_hover2.jpg");
	}


/*ARTICLE PAGES-------------------------------------*/
section.blurb{
margin:40px auto 20px;
}
section.blurb .content{
margin:16px;
}
.icon {
height:40px;
margin:6px 0;
display: flex;
justify-content: center;
flex-direction:column;
}
	.icon.lotus{
	padding-left: 32px;
	background-size:auto 35px;
	background-image: url("images/SVG/lotus.svg");
	}
	.icon.bombchef{
	padding-left: 32px;
	background-size:auto 33px;
	background-image: url("images/SVG/chefhet.svg");
	}

	.icon.firmroots{
	padding-left: 60px;
	background-size:auto 33px;
	background-image: url("images/SVG/firmroots.svg");
	}

h4{
font-size: 1.2em;
font-weight: 400;
}

section.blurb .content p{
line-height: 1.4em;
margin:.5em 0 .5em;
}

	section.article aside{
	width:100%;
	float:none;
	margin:30px auto;
	}
	section.article aside .content{
	margin:16px;
	background-size:100%;
	transition:.4s all;
	}
	section.article aside .content img{
	width:100%;
	}
.mySlides {display:none;}


/*FOOTER--------------------------------------------*/

footer{
margin-top: 40px;
padding:2em 0 1.5em;
float:none;
clear:both;
text-align: center;
}






/*MEDIA QUERIES-----------------------------------------------------*/


@media only screen and (max-width: 900px) {
/*INDEX PAGE----------------------------------*/
section{
width: 700px;
}
	section.main aside .content{
	padding:230px 1em 1em 1em;
	background-size:100% auto;
	}
}




@media only screen and (max-width: 700px) {
/*INDEX PAGE----------------------------------*/
nav {
margin: 0 auto 10px;
}
h1{
font-size: 1.6em;
margin:6px 0 0;
}
h2{
font-size: .8em;
}
section{
width: 500px;
}
	
section.main aside .content{
padding:170px 1em 1em 1em;
background-size:100% auto;
margin: 6px;
}
	section.main .desc {
	min-height: 100px;
	}
	
section.blurb {
margin: 20px auto 20px;
}
	section.blurb .content {
	margin: 6px;
	}
		section.article aside{
		margin:15px auto;
		}
		section.article aside .content {
		margin: 6px;
		}
}


@media only screen and (max-width: 500px) {
/*INDEX PAGE----------------------------------*/

nav{
margin: 0 auto 10px;
padding: 4px 0 10px;
}	
section{
width: 98%;
}	
	section.main aside .content{
	padding:69% .75em .75em .75em;
	margin: 3px;
	}
		section.main .desc {
		min-height: 80px;
		}
			h3, h4{
			font-size: 1.1em;
			}
			section.main .desc p{
			font-size: .8em;
			}
	
section.blurb {
margin:20px auto 20px;
}	
	section.blurb .content p{
	font-size: .8em;
	}
}




@media only screen and (max-width: 385px) {
/*INDEX PAGE----------------------------------*/
h1{
font-size: 1.4em;
margin:6px 0 0;
}
h2{
font-size: .7em;
}
section.main aside .content{
padding:65% .5em .5em .5em;
}	
	h3,h4{
	font-size: .9em;
	}
	section.main .desc {
	min-height: 100px;
	}
	
section.blurb {
margin:14px auto 14px;
}	

}




@media only screen and (max-width: 320px) {
/*INDEX PAGE----------------------------------*/
section.main aside{
width:100%;
float:left;
}	
	section.main aside div.content{
	padding:72% .5em .5em .5em;
	}
		h3{
		font-size: .9em;
		}
			section.main .desc {
			min-height: 70px;
			}
}